News:

The Forum Rules and Guidelines
Our forum has Rules and Guidelines. Please, be kind and read them ;).

ik heb windows vista vraagje hierover

Started by michael459, August 17, 2008, 04:55:16 PM

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

michael459

omdat ik vista eb vraag ik me dus af dat ik simutrans kan spelen of niet en als ik dat kan welke versie moet ik eigenlijk downloade ? xD  ???

Combuijs

#1
Simutrans werkt ook onder Vista. Ik heb begrepen dat het niet zo handig is om het onder Program Files te installeren, maar dat is dan ook de enige voorwaarde. Voor zover ik weet zou elke versie onder Vista moeten werken. Als je een redelijk recente neemt (vanaf 99.14?) vind je je bewaarde spellen terug in de Mijn Documenten map.

Veel plezier!
Bob Marley: No woman, no cry

Programmer: No user, no bugs




Combuijs

Bob Marley: No woman, no cry

Programmer: No user, no bugs



michael459

xD lol en bedankt voor de antwoorde combuijs

michael459

oke ik weet hoe ik het moet doen =D

bedankt iedereen! =)

ali78

Combuijs,

dank je voor de informatie. nu weet ik wat ik moet doen!!!!